.navbar-brand {
    color: #fff !important;
}
img {
    margin: auto;
}
.gradient-overlay {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0), rgba(248, 248, 248, 0.2), rgb(51, 51, 51)) !important;
    position: absolute;
    right: 0;
    left: 0;
    z-index: 3;
    top: 0;
    bottom: 0;
}
.stButton span {
    height: 25px !important;
}
.hide-row {
    visibility: hidden;
}
.modal-content {
    border-radius: 0px !important;
}
.modal-header {
    text-align: center;
    background-color: #006d00;
    color: #fff;
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 70%;
    }
}
div {
}
body {
    padding-top: 38px;
}
div[rel="txt"] {
    margin-top: 10px;
    margin-bottom: 10px;
}
.logo {
    position: fixed;
    background-color: #FFF;
    margin-bottom: 40px;
    box-shadow: 0px 1px 10px #333;
    z-index: 9999;
    top: 0px;
    height: auto;
    width: 120px;
    color: #000;
}
.logo:hover{
    text-decoration: none;
    color: #000;
}
.logo-member {
    padding: 10px 5px;
    margin-bottom: 0px;
}
.logo-member>span {
    margin-bottom: 5px;
    display: block;
}
.cj > .navbar-collapse {
    color: white;
}
.cj .navbar-default {
    background-color: #006d00;
    min-height: 0px;
    border-top: 5px solid #333;
    border-bottom: 1px solid #333;
    box-shadow: 0px 0px 3px #333;
}
.cj .navbar-collapse ul > li > a {
    color: white;
    font-size: 11px;
    text-align: right;
    padding: 0px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-decoration: underline;
}
.cj .navbar-collapse ul > li > a:hover {
    color: white;
    text-shadow: 0px 0px 5px white;
}
#no-left {
    border-left: 0px;
}
.cj > div > button {
    border: 0px;
    border-radius: 0px;
    border-color: white;
}
.cj-content {
    margin-bottom: 50px;
}
.cj-ads {
    padding-top: 20px;
}
.cj-ads > div {
    margin-bottom: 10px;
    width: 100%;
}
.cj-ads > div img {
    border: 1px solid rgba(0, 109, 0, 0.2);
    box-shadow: 0px 0px 10px rgba(51, 51, 51, 0.25);
}
.search {
    width: 100%;
}
.search > input {
    margin-top: 22px;
}
.search > span > button {
    margin-top: 21px;
}
.searchresult {
}
.searchresult h2 {
    margin: 2px;
    font-size: 14px;
    color: #006d00;
    font-weight: bold;
    text-transform: uppercase;
}
.searchresult a {
    cursor: pointer;
}
.searchresult h3 {
    margin: 0px;
    font-size: 12px;
    margin: 2px;
}
.searchresult .search-art {
    margin-bottom: 20px;
}
.searchresult .search-art h3 {
    display: inline;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #006d00;
    color: white;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}
.hide-bullets {
    display: block;
    height: auto;
    padding: 0px;
    margin: 20px 0px;
}
.hide-bullets div {
    width: 19.5%;
    margin: 0px;
    text-align: center;
    display: inline-block;
}
.hide-bullets div img {
    margin: auto;
    max-height: 200px;
    float: left;
    width: 100%;
    left: 0;
}
.thumbnail {
    height: 100px;
    overflow: hidden;
    width: 100%;
    border-radius: 0px;
    border: none;
    cursor: pointer;
    border: 1px solid #ccc;
}
.hide-bullets a {
    text-transform: uppercase;
    color: #333;
}
.thumbnail strong {
    visibility: hidden;
    font-weight: normal;
} /* HOME */
a.thumbnail.active,
a.thumbnail:focus,
a.thumbnail:hover {
    border-color: #006d00;
    cursor: pointer;
}
.headline {
    border-bottom: 1px solid grey;
    color: black;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 1.6;
    padding-bottom: 10px;
}
.category .row > div {
    min-height: 350px;
}
.category .row > div > h2 {
    background-color: #006d00;
    color: white;
    padding: 5px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0px;
}
.category .row > div > h4 > a {
    color: black;
}
.category .row > div > h4 > a:hover {
    color: #006d00;
}
.category .row > div > h4 > a:hover {
    text-decoration: none;
}
.category .img {
    padding-top: 0px;
    height: 80px;
    overflow: hidden !important;
    position: relative;
}
.category .img img {
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    max-height: 200px;
    max-width: 110%;
    position: absolute;
    margin: auto;
}
#slider .carousel-nav {
    height: 35px;
    bottom: 0px;
    margin-top: 190px;
    color: #006d00;
    background-image: none !important;
    opacity: 1 !important;
}
#slider .captions {
    left: 0px;
    background-color: rgba(3, 3, 3, 0.6);
    right: 0px;
    bottom: 0px;
    width: 100%;
}
#slider .captions > a {
    color: #333;
}
#slider .captions > a:hover {
    text-decoration: none;
    color: #006d00;
}
#slider .captions > a > h3 {
    margin-bottom: 0px;
    margin-left: 20px;
    margin-right: 20px;
    color: #fff;
}
#slider .captions > a > h5 {
    font-size: 20px;
}
#slider {
    overflow: hidden;
}
#slider .carousel.slide {
    border-top: 10px solid #333;
    border-bottom: 10px solid #333;
}
#slider .carousel-inner {
    background-color: #000;
}
#slider .carousel-inner > .item {
    height: 400px;
}
#slider .carousel-inner > .item img {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    max-height: 450px;
    max-height: 100%;
}
#slider .background-image {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    opacity: 0.3;
}
.category-sub {
    padding: 0px;
}
.category-sub > div > a > h2 {
    color: #006d00;
    margin-bottom: 0px;
}
.category-sub > div > h3 {
    margin-top: 0px;
}
.category-sub > div > a:hover {
    text-decoration: none;
}
.pagination > li > a {
    border: 0px;
    color: black;
    font-weight: bold;
    font-size: 20px;
}
.pagination > li > a:hover {
    color: #006d00;
}
.article {
}
.art-cat {
    background-color: #006d00;
    border-color: #006d00;
    padding: 1px 9px;
    border-radius: 0px;
    font-weight: bold;
}
.title-author h1 {
    color: #006d00;
    margin: 0px;
    margin-top: 10px;
    font-size: 24px;
    font-weight: bold; /* text-transform: uppercase; */
}
.title-author h3 {
    margin: 0px;
    font-size: 14px;
    text-transform: capitalize;
    display: inline;
}
.article .tags {
    margin-top: 20px;
}
.article .tags h2 {
    margin: 0px;
    font-size: 14px;
    text-transform: capitalize;
    display: inline;
    text-decoration: underline;
}
.article .content > div {
    margin-top: 20px;
    padding: 0px;
}
.article > div > ul {
    display: inline-flex;
    list-style: none;
    padding: 0px;
    margin-bottom: 0px;
    margin-top: 20px;
}
.article > div > ul > li {
    width: 45px;
}
.article > div > ul > li > a > img {
    width: 70%;
}
.article .art-sec .carousel {
    margin: 5px;
    border: 1px solid #ddd;
}
.article .art-sec img {
    padding: 5px;
}
.article .art-sec {
    text-align: justify;
}
.article .art-sec .carousel .item {
    height: 700px !important;
}
.article .art-sec .carousel .item img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-height: 700px;
}
.article .art-sec .carousel .left.carousel-control,
.article .art-sec .carousel .right.carousel-control {
    top: 0;
    z-index: 999;
    display: block;
    position: absolute;
    background-image: none;
    bottom: 0;
    color: #006d00;
    opacity: 1;
}
.article-category {
}
.article-category .item {
    height: 154px;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
}
.article-category .col-md-3 {
    padding: 10px;
}
.article-category .col-md-3 a > div {
    border: 1px solid #ddd;
    overflow: hidden;
}
.article-category .item img {
    max-height: 250px;
    max-width: 250px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.article-category .title {
    margin: 10px;
    position: absolute;
    left: 5px;
    right: 5px;
    top: 0;
    bottom: 0;
}
.article-category .title h2 {
    font-size: 13px;
    position: absolute;
    left: 0;
    right: 0;
    top: auto;
    bottom: 0;
    font-weight: bold;
    z-index: 999;
    text-shadow: 0px 0px 15px #333;
    color: #fff;
    text-transform: uppercase;
}
.the-cj {
}
.the-cj a {
    text-decoration: none;
    color: #006d00;
}
.footer > div {
    text-align: center;
}
.footer > div > ul {
    list-style: none;
    display: flex;
    margin-bottom: 0px;
    padding: 0px;
    margin-left: 22%;
    margin-top: 20px;
}
.footer > div > ul > li > a {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
    color: black;
    font-weight: bold;
    border-left: 1px solid black;
}
.footer > div > ul > li > a:hover {
    text-decoration: none;
}
.footer-member {
    max-width: 350px;
    width: 100%;
    margin: auto;
} 
.footlink a {
    text-decoration: underline;
    margin-left: 10px;
    text-transform: uppercase;
    color: #333;
}
#no-border {
    border: 0px;
}
.lower-foot img {
    max-width: 200px;
}
.lower-foot > div > div > p {
    text-align: left;
    font-size: 15px;
    margin-top: 20px;
}
.lower-foot > div > div > p > b > a,
.lower-foot > div > div > p > strong > u > a {
    color: black;
    margin-right: 10px;
}
.lower-foot > div > div > p > b > a:hover {
    text-decoration: none;
}
.followus {
    margin-top: 15px;
}
.followus div a {
    display: inline-block;
    text-indent: -9999px;
    width: 36px;
    height: 32px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -transition: all 0.2s ease-in;
}
.footer div a:hover {
}
.followus .fb {
    background: url(../images/socialicons/socialmediasprite.png) no-repeat -87px -7px;
}
.followus .fb:hover {
    background: url(../images/socialicons/socialmediasprite.png) no-repeat -87px -41px;
}
.followus .t {
    background: url(../images/socialicons/socialmediasprite.png) no-repeat -47px -7px;
}
.followus .t:hover {
    background: url(../images/socialicons/socialmediasprite.png) no-repeat -47px -41px;
}
.followus .yt {
    background: url(../images/socialicons/socialmediasprite.png) no-repeat -7px -7px;
}
.followus .yt:hover {
    background: url(../images/socialicons/socialmediasprite.png) no-repeat -7px -41px;
}
.followus .g {
    background: url(../images/socialicons/socialmediasprite.png) no-repeat -127px -7px;
}
.followus .g:hover {
    background: url(../images/socialicons/socialmediasprite.png) no-repeat -127px -41px;
}
.social-top {
    text-align: right;
}
.social-top img {
    width: 36px;
}
.social > ul {
    list-style: none;
    display: flex;
    text-align: center;
}
.social > ul > li > a > img {
    width: 70%;
}
.social > h5 {
    text-align: center;
    margin-top: 20px;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .hide-bullets div {
        width: 19.2%;
    }
    .article-category .item {
        height: 100px;
    }
    .article-category .item img {
        max-width: 120px;
    }
    .cj .navbar-collapse > ul > li > a {
        font-size: 13px;
        text-align: center !important;
    }
    .lower > div > a > img {
        width: 150px;
    }
    .lower > div > a > img {
        width: 172px;
    }
    .captions > a > h3 {
        font-size: 25px;
    }
    .captions > a > h5 {
        font-size: 15px;
    }
    .carousel-nav {
        margin-top: 160px;
    }
    .article {
        padding-left: 30px;
    }
    .footer > div > ul {
        margin-left: 9%;
    }
    .lower-foot {
        width: 73%;
        margin-left: 13%;
    }
    .social > ul {
        margin-left: 28%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hide-bullets div {
        width: 18.5%;
    }
    .searchresult h4 {
        margin-top: 50px;
    }
    .article-category .item {
        height: 200px;
    }
    .article-category .item img {
        max-width: 200px;
    }
    .cj .navbar-collapse > ul > li > a {
        font-size: 11px;
        padding-left: 15px;
        padding-right: 15px;
        text-align: center !important;
    }
    .lower > div > a > img {
        width: 120px;
    }
    .carousel-nav {
        margin-top: 170px;
    }
    .captions > a > h3 {
        font-size: 25px;
    }
    .captions > a > h5 {
        font-size: 15px;
    }
    .category > div > a > h4 {
        font-size: 15px;
    }
    .footer > div > ul {
        margin-left: 0px;
        margin-top: 55px;
    }
    .footer > div > ul > li > a {
        font-size: 12px;
    }
    .lower-foot {
        width: 100%;
        margin-left: 7%;
    }
    .about-us {
        font-size: 22px;
    }
    .lower-foot > div > div > p {
        font-size: 13px;
    }
    .cj-content {
        margin-top: 30px;
    }
}
@media (min-width: 481px) and (max-width: 767px) {
    .cj > .navbar-collapse {
        margin-left: 0px;
    }
    .cj .navbar-collapse > ul > li > a {
        font-size: 14px;
        border-left: 0px;
        padding: 5px;
        text-align: center !important;
    }
    .searchresult h4 {
        margin-top: 50px;
    }
    .cj .navbar-collapse > ul > li > a:hover,
    .cj .navbar-collapse > ul > li > a:focus {
        background-color: white;
        color: black;
    }
    .captions > a > h3 {
        font-size: 20px;
    }
    .captions > a > h5 {
        font-size: 14px;
    }
    .captions {
        left: 20px;
    }
    .carousel-nav {
    }
    .category > div > h3 {
        font-size: 17px;
    }
    .category > div > a > h4 {
        font-size: 14px;
    }
    .category-header > div > h1 {
        font-size: 25px;
    }
    .category-sub > div > a > h2 {
        font-size: 23px;
    }
    .category-sub > div > h3 {
        font-size: 20px;
    }
    .article > div {
        text-align: center;
    }
    .article > div > h1 {
        font-size: 30px;
    }
    .article > div > h3 {
        font-size: 20px;
    }
    .article > div > ul {
        width: 50%;
        margin-top: 25px;
    }
    .footer > div > ul {
        margin-left: 0px;
        display: inline-block;
    }
    .footer > div > ul > li > a {
        border: 0px;
    }
    .footer > div > ul > li > a {
        padding-bottom: 5px;
        padding-top: 5px;
    }
    .footer > div {
        padding: 0px;
    }
    .about-us {
        font-size: 20px;
        margin-left: 15px;
    }
    .lower-foot {
        width: 100%;
        margin-left: 0%;
    }
    .lower-foot > div > div > p {
        font-size: 10px;
        margin-top: 20px;
    }
    .social > ul > li {
        width: 35px;
    }
    .social > ul > li > a > img {
        width: 85%;
    }
    .social > h5 {
        margin-left: 10%;
        margin-right: 10%;
        font-size: 12px;
    }
}
@media (min-width: 276px) and (max-width: 480px) {
    body {
        padding-top: 45px;
    }
    .cj > .navbar-collapse {
        margin-left: 0px;
    }
    .cj .navbar-collapse > ul > li > a {
        font-size: 12px;
        border-left: 0px;
    }
    .navbar-default .navbar-brand {
        font-size: 14px;
    }
    .social-top img {
        width: 24px;
    }
    .carousel-nav {
        display: none;
    }
    .category > div > h3 {
        font-size: 17px;
    }
    .category > div > a > h4 {
        font-size: 14px;
    }
    .captions > a > h3 {
        font-size: 20px;
    }
    .captions > a > h5 {
        font-size: 14px;
    }
    .captions {
        width: 60%;
        left: 22%;
    }
    .category-header > div > h1 {
        font-size: 23px;
    }
    .category-sub > div > a > h2 {
        font-size: 20px;
    }
    .category-sub > div > h3 {
        font-size: 18px;
    }
    .article > div {
        text-align: center;
    }
    .article > div > h1 {
        font-size: 30px;
    }
    .article > div > h3 {
        font-size: 20px;
    }
    .article > div > ul {
        width: 70%;
        margin-top: 25px;
    }
    .footer > div > ul {
        margin-left: 0px;
        display: inline-block;
    }
    .footer > div > ul > li > a {
        border: 0px;
    }
    .footer > div > ul > li > a {
        padding-bottom: 5px;
        padding-top: 5px;
    }
    .footer > div {
        padding: 0px;
    }
    .about-us {
        font-size: 20px;
        margin-left: 10px;
    }
    .lower-foot {
        width: 100%;
        margin-left: 0%;
    }
    .lower-foot > div > div > p {
        font-size: 12px;
        margin-top: 20px;
    }
    .social > ul > li {
        width: 35px;
    }
    .social > ul > li > a > img {
        width: 85%;
    }
    .social > h5 {
        margin-left: 10%;
        margin-right: 10%;
        font-size: 12px;
    }
}
@media (max-width: 768px) {
    .cj-ads {
        display: none;
    }
    .article .row {
        margin: 0px 0px !important;
    }
    .cj .pull-right {
        width: 100%;
        float: left !important;
    }
    .cj .navbar-collapse ul > li > a {
        text-align: center;
        border: none;
    }
    .navbar-nav {
        margin: 0px !important;
    }
    .navbar-fixed-bottom .navbar-collapse,
    .navbar-fixed-top .navbar-collapse {
        background-color: #333;
        max-height: 100% !important;
    }
    .cj .pull-right li {
        font-size: 14px;
        border-bottom: 1px solid #666 !important;
        padding-bottom: 5px;
    }
    .navbar-default .navbar-brand {
        color: #fff !important;
    }
    .cj-content {
        margin-top: 0px;
        margin-bottom: 50px;
    }
    .followus {
        display: none !important;
    }
    .search {
        margin-bottom: 20px;
    }
}
@media (max-width: 275px) {
    .followus {
        display: none !important;
    }
    .cj > .navbar-collapse {
        margin-left: 0px;
    }
    .cj .navbar-collapse > ul > li > a {
        font-size: 12px;
        border-left: 0px;
    }
    .navbar-default .navbar-brand {
        font-size: 14px;
        margin-top: -48px;
    }
    .cj .navbar-collapse > ul > li > a:hover,
    .cj .navbar-collapse > ul > li > a:focus {
        background-color: white;
        color: black;
    }
    .category > div > h3 {
        font-size: 17px;
    }
    .category > div > a > h4 {
        font-size: 14px;
    }
    .captions > a > h3 {
        font-size: 20px;
    }
    .captions > a > h5 {
        font-size: 14px;
    }
    .captions {
        width: 60%;
        top: 35px;
        left: 22%;
    }
    .category-header > div > h1 {
        font-size: 20px;
    }
    .category-sub > div > a > h2 {
        font-size: 18px;
    }
    .category-sub > div > h3 {
        font-size: 15px;
    }
    .article > div {
        text-align: center;
    }
    .article > div > h1 {
        font-size: 30px;
    }
    .article > div > h3 {
        font-size: 20px;
    }
    .article > div > ul {
        width: 85%;
        margin-top: 25px;
    }
    .footer > div > ul {
        margin-left: 0px;
        display: inline-block;
    }
    .footer > div > ul > li > a {
        border: 0px;
    }
    .footer > div > ul > li > a {
        padding-bottom: 5px;
        padding-top: 5px;
    }
    .footer > div {
        padding: 0px;
    }
    .about-us {
        font-size: 20px;
        margin-left: 10px;
    }
    .lower-foot {
        width: 100%;
        margin-left: 0%;
    }
    .lower-foot > div > div > p {
        font-size: 14px;
        margin-top: 20px;
    }
    .social > ul > li {
        width: 35px;
    }
    .social > ul > li > a > img {
        width: 85%;
    }
    .social > h5 {
        margin-left: 10%;
        margin-right: 10%;
        font-size: 12px;
    }
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,
    .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }
    .navbar-nav > li {
        float: none;
    }
    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
        display: block !important;
    }
}
